Package org.apache.sling.caconfig.management.multiplexer

# Interface ConfigurationInjectResourceDetectionStrategyMultiplexer

All Superinterfaces:
  `org.apache.sling.caconfig.spi.ConfigurationInjectResourceDetectionStrategy`

@ProviderType public interface ConfigurationInjectResourceDetectionStrategyMultiplexer extends org.apache.sling.caconfig.spi.ConfigurationInjectResourceDetectionStrategy
Detects all `ConfigurationInjectResourceDetectionStrategy` implementations in the container and consolidates their result based on service ranking.

## Method Summary

### Methods inherited from interface org.apache.sling.caconfig.spi.ConfigurationInjectResourceDetectionStrategy

`detectResource`